Wat je moet weten over het Yoast SEO beveiligingslek

Gisteren werd bekend dat in de populaire WordPress SEO-plugin van Yoast een veiligheidslek was ontdekt. Heb jij (net als ongeveer 3,5 miljoen anderen) die plugin op je site staan, dan moet je even verder lezen. Ten eerste: geen paniek. Het gaat weliswaar om een vrij ernstig beveiligingslek, maar het uitbuiten ervan is niet heel makkelijk en …